org.eclnt.jsfserver.elements.componentnodes

## Class FOLDABLEPANENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FOLDABLEPANENode

- All Implemented Interfaces:
    java.io.Serializable

      public class FOLDABLEPANENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FOLDABLEPANENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FOLDABLEPANENode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindActionListener(IActionListenerDelegation value)`
    `FOLDABLEPANENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindBackground(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindBorder(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindClientname(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindColspan(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindComment(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindCurtaincolor(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDragtitleonly(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindFlush(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindFont(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindForeground(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindForegrounddisabled(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindHeaderbackground(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindHeaderbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindHeadlineiconbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindHeight(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindIconontheleft(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindImage(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindImageto(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindInnerbackground(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindInnerbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindInnerborder(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindInnerpadding(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindOpened(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindPadding(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindRendered(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindRounding(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindShadow(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindText(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindTextimage(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindTitlepadding(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindWidth(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindX(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `bindY(IDynamicContentBindingObject value)`
    `FOLDABLEPANENode` | `setAccessiblename(java.lang.String value)`
    `FOLDABLEPANENode` | `setActionListener(java.lang.String value)`
    `FOLDABLEPANENode` | `setAnimatechangeofsize(boolean value)`
    `FOLDABLEPANENode` | `setAnimatechangeofsize(java.lang.String value)`
    `FOLDABLEPANENode` | `setAttributemacro(java.lang.String value)`
    `FOLDABLEPANENode` | `setBackground(java.lang.String value)`
    `FOLDABLEPANENode` | `setBgpaint(java.lang.String value)`
    `FOLDABLEPANENode` | `setBorder(java.lang.String value)`
    `FOLDABLEPANENode` | `setClientname(java.lang.String value)`
    `FOLDABLEPANENode` | `setColspan(int value)`
    `FOLDABLEPANENode` | `setColspan(java.lang.String value)`
    `FOLDABLEPANENode` | `setComment(java.lang.String value)`
    `FOLDABLEPANENode` | `setConfiginfo(java.lang.String value)`
    `FOLDABLEPANENode` | `setCurtaincolor(java.lang.String value)`
    `FOLDABLEPANENode` | `setDragroundtrip(boolean value)`
    `FOLDABLEPANENode` | `setDragroundtrip(java.lang.String value)`
    `FOLDABLEPANENode` | `setDragsend(java.lang.String value)`
    `FOLDABLEPANENode` | `setDragtitleonly(boolean value)`
    `FOLDABLEPANENode` | `setDragtitleonly(java.lang.String value)`
    `FOLDABLEPANENode` | `setDroprastertext(java.lang.String value)`
    `FOLDABLEPANENode` | `setDropreceive(java.lang.String value)`
    `FOLDABLEPANENode` | `setDropshape(java.lang.String value)`
    `FOLDABLEPANENode` | `setEnabled(boolean value)`
    `FOLDABLEPANENode` | `setEnabled(java.lang.String value)`
    `FOLDABLEPANENode` | `setFlush(boolean value)`
    `FOLDABLEPANENode` | `setFlush(java.lang.String value)`
    `FOLDABLEPANENode` | `setFlusharea(boolean value)`
    `FOLDABLEPANENode` | `setFlusharea(java.lang.String value)`
    `FOLDABLEPANENode` | `setFocusable(boolean value)`
    `FOLDABLEPANENode` | `setFocusable(java.lang.String value)`
    `FOLDABLEPANENode` | `setFont(java.lang.String value)`
    `FOLDABLEPANENode` | `setForeground(java.lang.String value)`
    `FOLDABLEPANENode` | `setForegrounddisabled(java.lang.String value)`
    `FOLDABLEPANENode` | `setHeaderbackground(java.lang.String value)`
    `FOLDABLEPANENode` | `setHeaderbgpaint(java.lang.String value)`
    `FOLDABLEPANENode` | `setHeadlineiconbgpaint(java.lang.String value)`
    `FOLDABLEPANENode` | `setHeight(int value)`
    `FOLDABLEPANENode` | `setHeight(java.lang.String value)`
    `FOLDABLEPANENode` | `setHelpid(java.lang.String value)`
    `FOLDABLEPANENode` | `setIconontheleft(boolean value)`
    `FOLDABLEPANENode` | `setIconontheleft(java.lang.String value)`
    `FOLDABLEPANENode` | `setId(java.lang.String value)`
    `FOLDABLEPANENode` | `setImage(java.lang.String value)`
    `FOLDABLEPANENode` | `setImageto(java.lang.String value)`
    `FOLDABLEPANENode` | `setInnerbackground(java.lang.String value)`
    `FOLDABLEPANENode` | `setInnerbgpaint(java.lang.String value)`
    `FOLDABLEPANENode` | `setInnerborder(java.lang.String value)`
    `FOLDABLEPANENode` | `setInnerpadding(java.lang.String value)`
    `FOLDABLEPANENode` | `setOpened(boolean value)`
    `FOLDABLEPANENode` | `setOpened(java.lang.String value)`
    `FOLDABLEPANENode` | `setPadding(java.lang.String value)`
    `FOLDABLEPANENode` | `setPopupmenu(java.lang.String value)`
    `FOLDABLEPANENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FOLDABLEPANENode` | `setReference(java.lang.String value)`
    `FOLDABLEPANENode` | `setRendered(boolean value)`
    `FOLDABLEPANENode` | `setRendered(java.lang.String value)`
    `FOLDABLEPANENode` | `setRounding(int value)`
    `FOLDABLEPANENode` | `setRounding(java.lang.String value)`
    `FOLDABLEPANENode` | `setRowalignmenty(java.lang.String value)`
    `FOLDABLEPANENode` | `setRowdistance(int value)`
    `FOLDABLEPANENode` | `setRowdistance(java.lang.String value)`
    `FOLDABLEPANENode` | `setShadow(java.lang.String value)`
    `FOLDABLEPANENode` | `setStylevariant(java.lang.String value)`
    `FOLDABLEPANENode` | `setText(java.lang.String value)`
    `FOLDABLEPANENode` | `setTextimage(java.lang.String value)`
    `FOLDABLEPANENode` | `setTitlepadding(int value)`
    `FOLDABLEPANENode` | `setTitlepadding(java.lang.String value)`
    `FOLDABLEPANENode` | `setTooltip(java.lang.String value)`
    `FOLDABLEPANENode` | `setWidth(int value)`
    `FOLDABLEPANENode` | `setWidth(java.lang.String value)`
    `FOLDABLEPANENode` | `setX(int value)`
    `FOLDABLEPANENode` | `setX(java.lang.String value)`
    `FOLDABLEPANENode` | `setY(int value)`
    `FOLDABLEPANENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FOLDABLEPANENode

          public FOLDABLEPANENode()

  - ### Method Detail

    - #### setId

          public FOLDABLEPANENode setId(java.lang.String value)

    - #### setAccessiblename

          public FOLDABLEPANENode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FOLDABLEPANENode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FOLDABLEPANENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FOLDABLEPANENode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public FOLDABLEPANENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FOLDABLEPANENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FOLDABLEPANENode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public FOLDABLEPANENode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FOLDABLEPANENode setBackground(java.lang.String value)

    - #### bindBackground

          public FOLDABLEPANENode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FOLDABLEPANENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FOLDABLEPANENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FOLDABLEPANENode setBorder(java.lang.String value)

    - #### bindBorder

          public FOLDABLEPANENode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public FOLDABLEPANENode setClientname(java.lang.String value)

    - #### bindClientname

          public FOLDABLEPANENode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEPANENode setColspan(java.lang.String value)

    - #### bindColspan

          public FOLDABLEPANENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEPANENode setColspan(int value)

    - #### setComment

          public FOLDABLEPANENode setComment(java.lang.String value)

    - #### bindComment

          public FOLDABLEPANENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FOLDABLEPANENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FOLDABLEPANENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCurtaincolor

          public FOLDABLEPANENode setCurtaincolor(java.lang.String value)

    - #### bindCurtaincolor

          public FOLDABLEPANENode bindCurtaincolor(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FOLDABLEPANENode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FOLDABLEPANENode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FOLDABLEPANENode setDragroundtrip(boolean value)

    - #### setDragsend

          public FOLDABLEPANENode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FOLDABLEPANENode bindDragsend(IDynamicContentBindingObject value)

    - #### setDragtitleonly

          public FOLDABLEPANENode setDragtitleonly(java.lang.String value)

    - #### bindDragtitleonly

          public FOLDABLEPANENode bindDragtitleonly(IDynamicContentBindingObject value)

    - #### setDragtitleonly

          public FOLDABLEPANENode setDragtitleonly(boolean value)

    - #### setDroprastertext

          public FOLDABLEPANENode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FOLDABLEPANENode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FOLDABLEPANENode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FOLDABLEPANENode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FOLDABLEPANENode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FOLDABLEPANENode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEPANENode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FOLDABLEPANENode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEPANENode setEnabled(boolean value)

    - #### setFlush

          public FOLDABLEPANENode setFlush(java.lang.String value)

    - #### bindFlush

          public FOLDABLEPANENode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public FOLDABLEPANENode setFlush(boolean value)

    - #### setFlusharea

          public FOLDABLEPANENode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public FOLDABLEPANENode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public FOLDABLEPANENode setFlusharea(boolean value)

    - #### setFocusable

          public FOLDABLEPANENode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FOLDABLEPANENode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FOLDABLEPANENode setFocusable(boolean value)

    - #### setFont

          public FOLDABLEPANENode setFont(java.lang.String value)

    - #### bindFont

          public FOLDABLEPANENode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FOLDABLEPANENode setForeground(java.lang.String value)

    - #### bindForeground

          public FOLDABLEPANENode bindForeground(IDynamicContentBindingObject value)

    - #### setForegrounddisabled

          public FOLDABLEPANENode setForegrounddisabled(java.lang.String value)

    - #### bindForegrounddisabled

          public FOLDABLEPANENode bindForegrounddisabled(IDynamicContentBindingObject value)

    - #### setHeaderbackground

          public FOLDABLEPANENode setHeaderbackground(java.lang.String value)

    - #### bindHeaderbackground

          public FOLDABLEPANENode bindHeaderbackground(IDynamicContentBindingObject value)

    - #### setHeaderbgpaint

          public FOLDABLEPANENode setHeaderbgpaint(java.lang.String value)

    - #### bindHeaderbgpaint

          public FOLDABLEPANENode bindHeaderbgpaint(IDynamicContentBindingObject value)

    - #### setHeadlineiconbgpaint

          public FOLDABLEPANENode setHeadlineiconbgpaint(java.lang.String value)

    - #### bindHeadlineiconbgpaint

          public FOLDABLEPANENode bindHeadlineiconbgpaint(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEPANENode setHeight(java.lang.String value)

    - #### bindHeight

          public FOLDABLEPANENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEPANENode setHeight(int value)

    - #### setHelpid

          public FOLDABLEPANENode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FOLDABLEPANENode bindHelpid(IDynamicContentBindingObject value)

    - #### setIconontheleft

          public FOLDABLEPANENode setIconontheleft(java.lang.String value)

    - #### bindIconontheleft

          public FOLDABLEPANENode bindIconontheleft(IDynamicContentBindingObject value)

    - #### setIconontheleft

          public FOLDABLEPANENode setIconontheleft(boolean value)

    - #### setImage

          public FOLDABLEPANENode setImage(java.lang.String value)

    - #### bindImage

          public FOLDABLEPANENode bindImage(IDynamicContentBindingObject value)

    - #### setImageto

          public FOLDABLEPANENode setImageto(java.lang.String value)

    - #### bindImageto

          public FOLDABLEPANENode bindImageto(IDynamicContentBindingObject value)

    - #### setInnerbackground

          public FOLDABLEPANENode setInnerbackground(java.lang.String value)

    - #### bindInnerbackground

          public FOLDABLEPANENode bindInnerbackground(IDynamicContentBindingObject value)

    - #### setInnerbgpaint

          public FOLDABLEPANENode setInnerbgpaint(java.lang.String value)

    - #### bindInnerbgpaint

          public FOLDABLEPANENode bindInnerbgpaint(IDynamicContentBindingObject value)

    - #### setInnerborder

          public FOLDABLEPANENode setInnerborder(java.lang.String value)

    - #### bindInnerborder

          public FOLDABLEPANENode bindInnerborder(IDynamicContentBindingObject value)

    - #### setInnerpadding

          public FOLDABLEPANENode setInnerpadding(java.lang.String value)

    - #### bindInnerpadding

          public FOLDABLEPANENode bindInnerpadding(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEPANENode setOpened(java.lang.String value)

    - #### bindOpened

          public FOLDABLEPANENode bindOpened(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEPANENode setOpened(boolean value)

    - #### setPadding

          public FOLDABLEPANENode setPadding(java.lang.String value)

    - #### bindPadding

          public FOLDABLEPANENode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public FOLDABLEPANENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FOLDABLEPANENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FOLDABLEPANENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FOLDABLEPANENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FOLDABLEPANENode setReference(java.lang.String value)

    - #### setRendered

          public FOLDABLEPANENode setRendered(java.lang.String value)

    - #### bindRendered

          public FOLDABLEPANENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FOLDABLEPANENode setRendered(boolean value)

    - #### setRounding

          public FOLDABLEPANENode setRounding(java.lang.String value)

    - #### bindRounding

          public FOLDABLEPANENode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FOLDABLEPANENode setRounding(int value)

    - #### setRowalignmenty

          public FOLDABLEPANENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FOLDABLEPANENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEPANENode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public FOLDABLEPANENode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEPANENode setRowdistance(int value)

    - #### setShadow

          public FOLDABLEPANENode setShadow(java.lang.String value)

    - #### bindShadow

          public FOLDABLEPANENode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FOLDABLEPANENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FOLDABLEPANENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FOLDABLEPANENode setText(java.lang.String value)

    - #### bindText

          public FOLDABLEPANENode bindText(IDynamicContentBindingObject value)

    - #### setTextimage

          public FOLDABLEPANENode setTextimage(java.lang.String value)

    - #### bindTextimage

          public FOLDABLEPANENode bindTextimage(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEPANENode setTitlepadding(java.lang.String value)

    - #### bindTitlepadding

          public FOLDABLEPANENode bindTitlepadding(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEPANENode setTitlepadding(int value)

    - #### setTooltip

          public FOLDABLEPANENode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FOLDABLEPANENode bindTooltip(IDynamicContentBindingObject value)

    - #### setWidth

          public FOLDABLEPANENode setWidth(java.lang.String value)

    - #### bindWidth

          public FOLDABLEPANENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FOLDABLEPANENode setWidth(int value)

    - #### setX

          public FOLDABLEPANENode setX(java.lang.String value)

    - #### bindX

          public FOLDABLEPANENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FOLDABLEPANENode setX(int value)

    - #### setY

          public FOLDABLEPANENode setY(java.lang.String value)

    - #### bindY

          public FOLDABLEPANENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FOLDABLEPANENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.